<?php
$servername = "localhost";
$database = "engdeptnwgov_nwpeng";
$username = "engdeptnwgov_nwpengdept";
$password = "NwpEngDept@3212";
 
// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);

 if (!$conn) {
      die("Connection failed: " . mysqli_connect_error());
 }
 
?>